[VehicleSetup]
PartsAmount=4

[1]
Name=wiper_l
RotZType=oscillate
RotZMin=0
RotZMax=-80
RotZSpeed=1.5
RotZEngineOnOnly=1
RotZRainOnly=1
RotZResetOnCondNotMet=1

[2]
Name=wiper_r
RotZType=oscillate
RotZMin=0
RotZMax=-80
RotZSpeed=1.5
RotZEngineOnOnly=1
RotZRainOnly=1
RotZResetOnCondNotMet=1

[3]
Name=dial_speed
RotYType=speed
RotYMin=0
RotYMax=125
RotYMinSpeed=0
RotYMaxSpeed=56
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0

[4]
Name=dial_fuel
RotYType=fuel
RotYMin=0
RotYMax=47
RotYUseDefaultState=1
RotYDefaultState=0
RotYEngineOnOnly=1